.icon-menu {
    display: none;
    z-index: 5;
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 50px;
    margin-top: 50px;
}
.icon-menu .visitors-menu-base {
    display: block;
}
.icon-menu .vc_col-sm-2 {
    width: 100%;
}
.icon-menu .mk-image-caption {
    display: none;
}

.image-next-title {
    width: 10%;
}
.image-next-title .vc_column-inner  {
    padding-left: 0;
}
.smaller-image{
    width: 8%;
}
@media only screen and (max-width: 769px) {
    .image-next-title {
        width: 100%;
    }
}

#gform_wrapper_13 .col-md-6 {
    float: left;
    width: 50%;
    display: inline-block;
    clear: none !important;
}
#gform_wrapper_13 .col-md-6 input {
    width: 100%;
}
#gform_wrapper_14 .col-md-6 {
    float: left;
    width: 50%;
    display: inline-block;
    clear: none !important;
}
#gform_wrapper_14 .col-md-6 input {
    width: 100%;
}
.camping-wrapper, .diensten-wrapper, .news-wrapper, .maps-wrapper, .shop-wrapper, .guide-wrapper {
    display: none;
}

.icon-menu .mk-image-caption {
    display: none;
}

#social-networks-10 a svg {
    fill:#3b5998 !important;
}
#social-networks-10 a:hover svg, #social-networks-10 a:focus svg  {
    fill: #31497D !important;
}

.tickets-image img{
    margin-bottom: 15px;
}

.logo-block img {
    width: 55% !important;
    margin-top: 10px;
}

.button-block-row {
    margin-top: 20px;
}
.button-block-row .vc_column_container > .vc_column-inner{
    padding-left: 0;
    padding-right: 2px;
}

.smaller-col {
    width: 15%;
}
.button-col {
    width: 35%;
}
.mk-main-wrapper-holder .visitors-menu-base .mk-image img {
    opacity: .4;
    transition: all .5s ease-in;
    -webkit-transition: all .5s ease-in;
}
.mk-main-wrapper-holder .visitors-menu-base .mk-image.active{
    background: #FAFAFA;
    padding: 20px;
    border-bottom: 2px solid #9fc937;
}
.mk-main-wrapper-holder .visitors-menu-base .mk-image {
    padding: 20px;
    border-bottom: 1px solid #eee;
    min-height: 235px;
    transition: border .3s ease-in-out;
    -webkit-transition: border .3s ease-in-out;
}
.mk-main-wrapper-holder .visitors-menu-base .mk-image:hover {
    border-bottom: 2px solid #9fc937;
}
.mk-main-wrapper-holder .visitors-menu-base .mk-image:hover img {
    opacity: 1;
}
.mk-main-wrapper-holder .visitors-menu-base .mk-image.active img {
    opacity: 1;
}
.mk-main-wrapper-holder .visitors-menu-base .mk-image .mk-caption-title {
    opacity: .4;
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
}
.mk-main-wrapper-holder .visitors-menu-base .mk-image.active .mk-caption-title {
    opacity: 1;
}
.mk-main-wrapper-holder .visitors-menu-base .mk-image:hover .mk-caption-title {
    opacity: 1;
}
.no-padd {
    padding: 0;
}
.icon-menu .no-padd {
    padding-left: 15px;
    padding-right: 15px;
}

.custom-lightbox a.mk-image-lightbox {
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 0;
}
.custom-lightbox a.mk-image-lightbox svg{
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100px;
    height: 110px;
    margin: 0;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
 }
.menu-item-language.nl a, .menu-item-language.fr a {
    background-color: rgba(0,0,0,.05);
}
.menu-item-language.nl img, .menu-item-language.fr img{
    display: none;
}
.menu-item-language.nl .shortcode-lang, .menu-item-language.fr .shortcode-lang{
    color: white;
}

.menu-item-language.nl a, .menu-item-language.fr a{
    background-color: #f59e01;
}

.menu-item-language.nl a:hover, .menu-item-language.fr a:hover{
    background-color: #f59e01;
    opacity: .8;
}

.mk-language-nav .mk-language-navigation li a {
    min-width: inherit;
    padding: 0 6px;
    height: 30px;
    line-height: 30px;
}

.mk-toolbar-navigation ul li a{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


.smallfont, .smallfont .mk-image.outside-image .mk-image-caption .mk-caption-title {
    font-size: 13px;
}


.menu-item-language.nl a, .menu-item-language.fr a {
    background-color: #f59e01;
}

.menu-item-language.nl a:hover, .menu-item-language.fr a:hover {
    background-color: #f59e01;
    opacity: .8;
}

.mk-language-nav .mk-language-navigation li a {
    min-width: inherit;
    padding: 0 6px;
    height: 30px;
    line-height: 30px;
}

.mk-toolbar-navigation ul li a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/*MOBICAR TEST DRIVE STYLING*/
.td-row {
    display: flex;

    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
    padding: 0;
    justify-content: center;
}

.td-model-column h5 {
    width: 100%;
}

.td-model-column {
    width: 33.3333%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 15px;
    min-width: 250px;
    margin-bottom: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 400px;
    position: relative;
    border:2px solid transparent;
}

.td-model-column.active{
    border:2px solid #9fc937;
}

.td-model-column p{
    width: 100%;
}

.td-model-img,.td-model-table-image {
    width: 100%;
    cursor: pointer;
    margin-bottom: 1rem;
}

.td-model-zelfrijden {
    display: block;
    color: #fff;
    background-color: #9fc937;
    padding: 10px 15px;
    margin-top: .25rem;
    font-weight: 700;
    position: absolute;
    font-size: 14px;
    top: 30px;
    right: 15px;
    text-transform: uppercase;
}

@media screen and (max-width:1023px) {
    .td-model-zelfrijden {
        right: 15px;
        top: 11px;
        left: 15px;
        line-height: 1.2;
        text-align: center;
        height: 52px;
    }
}

@media screen and (max-width:516px) {
    .td-model-zelfrijden {
        top: -39px;
    }
}

.td-reserve label {
    display: flex;
    align-items:center;
    /*  margin-bottom: .5rem;*/
}

.label {
    width: 160px;
    display: block;
}


.td-reserve input{
    max-height: 37px;
}



#td-timeslot-element {
    display: none;

}

#td-timeslot-element.shown {
    display: flex;
}

#submit_testdrive.disabled{
    opacity: .6;
    cursor:not-allowed;
}

.td-message{
    display: none;
    color: #fff;
    padding: 5px 10px;
}

.td-message.shown{
    display: inline-block;
}

.td-message.success{
    background-color: green;
}

.td-message.error{
    background-color: red;
}

.testdrive_visitorlink{
    display: block;
    color: white;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0px;
    line-height: 1;
    margin-top: 25px;
    background: #9fc937;
    /* height: 45px;*/
    margin-left: 2px;
    box-sizing: border-box;
    padding: 10px;
    width: 100%;
    cursor: pointer;
    /* -webkit-border-radius: 50%;*/
    /* -moz-border-radius: 50%;*/
    /* border-radius: 50%;*/
}
.testdrive_visitorlink:hover{
    color: white;
    opacity: .8;

}

#testdrive-link,#reservatie-link{
    background-color: #fcb316 !important;
}

#testdrive-link:hover,#reservatie-link:hover{
    opacity:.8;
    background-color: #fcb316 !important;
}

#testdrive_menulink{
    padding: 0;
    margin-bottom: 1rem;
    width: 180px;
    z-index: 500;
}

.icon-menu{
    margin-left: 10px;
}

#td-dag,#td-size-label{
    display: none;
}

label#td-dag{
    align-items: flex-start;
}

#td-toform{
    background-color: #fcb316 !important;
}
#td-toform:hover{
    opacity: .8;
    background-color: #fcb316 !important;
}
#newsletterdiv{
    position: fixed;
    display: block;
    bottom:0;
    right: 15px;
    background: white;
    padding: 20px 15px;
    width: 350px;
    font-size: 13px;
    line-height: normal;
}
#newsletterdiv .newsletter_close{
    position: absolute;
    top: 0px;
    right: 10px;
    color: #d0d0d0;
    font-size: 14px;
    cursor: pointer;
}
#newsletterdiv .gform_footer{
    margin:0;
    padding: 0;
    margin-left: 60%;
    width: 30%;
}
#newsletterdiv .ginput_container_email input{
    width: 70% !important;
}
#newsletterdiv .header h3{
    font-size: 21px !important;
}
@media screen and (max-width:516px) {
    #newsletterdiv .gform_footer{
        margin:0;
        padding: 0;
        margin-left: 0 !important;
        width: 100%;
    }
    #newsletterdiv .ginput_container_email input{
        width: 100% !important;
    }
}

@media screen and (max-width:400px) {
    #newsletterdiv {
        display: none;
    }
}